GNU Radio's TEST Package

Classes | Functions
redpitaya_sink_c.h File Reference
`#include <gnuradio/sync_block.h>`
`#include "sink_iface.h"`
`#include "redpitaya_common.h"`

Go to the source code of this file.

## Classes
class | redpitaya_sink_c

## Functions
redpitaya_sink_c_sptr | make_redpitaya_sink_c (const std::string &args="")

## Function Documentation

## ◆ make_redpitaya_sink_c()

redpitaya_sink_c_sptr make_redpitaya_sink_c | ( | const std::string & | args = `""` | ) |